08:40

Altstore 1.4.8 simplifie le jailbreak untethered avec unc0ver 7.0.1

altstore icon.pngAprès avoir lancé AltServer v1.4.7 cette semaine avec la prise en charge des systèmes d'exploitation mobiles et de bureau iOS 15.1 et macOS 12 Monterey, le développeur du projet Riley Testut vient de publier une mise à jour pour AltStore - l'application iOS qui complète AltServer pour créer une expérience de chargement latéral d'apps pour les utilisateurs d'iPhone et d'iPad.

 

Un support du jailbreak unc0ver 7.0.1

La dernière version d'AltStore, baptisée version 1.4.8, est maintenant disponible pour tous les utilisateurs bénéficiant d'un support officiel pour le jailbreak unc0ver 7 mis à jour avec le support de Fugu14. Plus précisément, AltStore guidera les utilisateurs tout au long du processus d'installation de l'application unc0ver et du Fugu14 afin que ceux qui disposent d'appareils compatibles puissent profiter pleinement de l'expérience jailbreak untethered.

altstore 148 patch fugu14 unc0ver
 

 

Concrètement, AltStore invite l'utilisateur à installer le patch Fugu14, ce qui signifie que le jailbreak unc0ver ne serait pas attaché et n'expirera pas, même après 7 jours ou après le redémarrage de l'appareil.

L'utilisateur a le choix entre installer le jailbreak non attaché ou continuer sans le patch. S'ils sélectionnent l'option jailbreak untethered, AltStore effectuera quelques étapes supplémentaires, telles que le patch sur unc0ver.

Comme indiqué précédemment, unc0ver v7.0.1 et la version révisée de Fugu14 avec des améliorations de stabilité, cette solution n'est actuellement destinée qu'aux appareils arm64e (iPhone XS, iPhone XR, iPhone 11, iPhone 12) exécutant iOS 14.3 jusqu'à iOS 14.5.1.

Le jailbreak unc0ver peut toujours être utilisé de manière semi-tethered sur d'autres appareils exécutant iOS 11.0-14.3, mais Fugu14 ne pourra pas détacher ces combinés tant qu'il n'aura pas reçu une mise à jour avec prise en charge des appareils arm64 et des versions supplémentaires d'iOS et iPadOS.

En outre, il convient de noter que le jailbreak unc0ver ne peut pas être utilisé pour jailbreaker les appareils arm64 (iPhone X et versions antérieures) exécutant iOS 14.4-14.5.1. Le jailbreak checkra1n, en revanche, peut. Il devrait donc être intéressant de voir si l'équipe checkra1n prévoit d'ajouter le support pour le Fugu14 dans une mise à jour à venir.

37 Commentaires

37. Gigi97 - iPhone

04/11/2021 à 17h19 :

@Oli6475 - iPhone

D’accord merci pour la réponse

36. Vertaco38 - iPhone

04/11/2021 à 16h36 :

@heliophile - iPhone
je vais tester un peu tout ça 😅
Merci pour tes réponses 🙏🏻🙏🏻🙏🏻

35. heliophile - iPhone

04/11/2021 à 12h02 :

@Vertaco38 - iPhone
Et ne pas oublier de mettre à jour ou d'installer iTunes et iCloud depuis le site Apple uniquement.

34. heliophile - iPhone

04/11/2021 à 11h54 :

@Vertaco38 - iPhone
Ne cherche pas à installer les versions de jailbreak avec fugu, ta configuration ne le permet pas (iPhone XR iOS 13.5).

33. heliophile - iPhone

04/11/2021 à 11h51 :

@Vertaco38 - iPhone
Essaie de désinstaller altstore sur ton iPhone, crée un nouveau compte Apple, installe Altserver sur ton pc et sers toi du nouveau compte Apple.
Sinon, passe par 3utools pour installer unc0ver ou autre.
Peut-être qu'une de ces 2 solutions fonctionnera.

32. Vertaco38 - iPhone

04/11/2021 à 08h47 :

Bonjour,
AltStore crash 😢
J’ai essayé de redémarrer (du coup plus de jailbreak) supprimer AltStore, le réinstaller, resupprimer, installer une autre version, la supprimer, installer la dernière version... rien n’y fait... j’ai fait la même chose sur mon pc avec altserver...
Quelqu’un aurait-il une solution ?
D’avance merci beaucoup !!

31. Oli6475 - iPhone

01/11/2021 à 20h14 :

@Gigi97 - iPhone
Désolé j'reponds tardivement mais j'penses que le fait d'être sous Taurine bloque la m.a.j de Alstore essaye via un mac!

30. TioDav - iPad

01/11/2021 à 06h46 :

⚠️ mise à jour de Unc0ver en version 7.0.2 avec corrections de bugs ⚠️

29. heliophile - iPhone

01/11/2021 à 02h39 :

@Jean-marc Neo - iPad
J'ai commencé aussi le jailbreak avec un 3GS et l'ai briqué 2x. J'avais l'Apple Care qui à l'époque était conciliante et j'ai pu l'échanger à chaque fois.
Ceci dit, le risque est réel et autant le savoir.

28. Jean-marc Neo - iPad

31/10/2021 à 23h18 :

@heliophile - si on avait peur de ça je n aurait jamais jailbreaker mes iphone depuis mon 3GS lol

27. heliophile - iPhone

31/10/2021 à 20h00 :

Il ne faut pas perdre de vue qu'un jailbreack untether entraine des risques de bootloop irréparable car le jailbreack sera toujours actif, même après un reboot.
Une bonne raison pour ne pas faire ni ne tester n'importe quoi ...

26. Abarth92 - iPhone premium

31/10/2021 à 14h17 :

@bonpepsi - iPhone premium
Comme je l’ai dit, un coup je lis que 14.3 est compatible un coup non ... mais je pense qu’il ne l’est pas

25. bonpepsi - iPhone premium

31/10/2021 à 13h22 :

Bonjour tout le monde , donc si je comprends bien, mon iPhone 12 pro max en 14.3 n’est pas compatible avec fugu pour l’instant ou ne le sera jamais? Est-ce qu’il disent mettre compatible les iOS antérieurs ou non ?
Merci 🙏

24. AirOne - iPhone

31/10/2021 à 07h23 :

@tsouch - iPhone

Non, certains dev mettent à jour les tweaks pour qu’ils soient compatible avec la version d’IOS. Certains tweaks fonctionnent sans forcément être mis à jour mais pas tous. Il vaut mieux vérifier avant de l’installer car ça peut causer des dégât plus ou moins important.

23. Gerard Mansoif - iPhone

30/10/2021 à 20h43 :

@Toshy971 - iPad premium

Non plus possible cette version n’est plus signée.

22. Toshy971 - iPad premium

30/10/2021 à 18h49 :

Bonjour, existe t-il un moyen de retourné en 14.5.1 ? , je suis en 14.8 sur mon iPhone XS

21. tsouch - iPhone

30/10/2021 à 18h38 :

Question un peu bête est ce que une fois jailbreaké pour iPhone 12 pro max, version 14.4 en untheterd. Tous les tweaks sont compatibles? Svp
Merci

20. Gerard Mansoif - iPhone

30/10/2021 à 12h49 :

@TioDav - iPhone

Merci j’adore les médailles en chocolat 😋

19. Gerard Mansoif - iPhone

30/10/2021 à 12h47 :

@tom2matt - iPhone premium

De rien amigo si ça peut aider c’est un plaisir. 🍻

18. TioDav - iPhone

30/10/2021 à 12h45 :

@Gerard Mansoif - iPhone

Bravo ! Tiens 🏅 tu l’as bien mérité.

17. tom2matt - iPhone premium

30/10/2021 à 12h07 :

@Gerard Mansoif - iPhone
Merci Gérard effectivement c’était pas claire pour moi .
Désolé du dérangement

16. Gerard Mansoif - iPhone

30/10/2021 à 11h43 :

@tom2matt - iPhone premium

Pour un Jailbreak U͟n͟t͟e͟t͟h͟e͟r͟e͟d͟ seul les versions d' iOS 14.4 à 14.5.1 avec unc0ver / Fugu14 / AltStore sont possible.

Appareils compatibles : à partir d’un iPhone xs /xs Max...

15. Gerard Mansoif - iPhone

30/10/2021 à 11h30 :

@tom2matt - iPhone premium

Pas de jailbreak untethered possible pour iOS 14.3....relire mes commentaires plus bas.

🔥 Ne pas se fier à l’article non plus, juste pompé et traduit du site idownloadBlog, ils ont tout faux aussi.

Du semi-tethered avec uncOver pour le moment, même avec l’ipa 7.0.1

14. tom2matt - iPhone premium

30/10/2021 à 10h52 :

Bonjour j’essaye de mettre à jour AltStore sur mon mac et il n’y a pas de maj disponible apparement
Des idées ?
J’ai bien mis à jour uncOver en 7.0.1 mais je n’ai pas la possibilité de choisir le type de jailbreak
Merci d’avance
Je suis en 14.3 sur xs max

13. tonton lolo - iPhone

30/10/2021 à 09h45 :

@TioDav - iPad
C’est ça! Merci 👍
Du coup pendant 30m je refais toutes les étapes et rien...
Et je me rend compte que je suis en 14.2 ....😳😳😳🙈🙈
Ptdr....😂😂

12. TioDav - iPad

30/10/2021 à 07h49 :

Pour plus de clarté et pour ceux qui se posent des questions sur le jailbreak Unc0ver 7.0.1, voici quelques explications :

Unc0ver 7.0.1 est compatible pour installer le jailbreak Fugu14 en mode untethered (avec redémarrage sans perdre son jailbreak et sans la limite des 7 jours) uniquement avec les appareils arm64e , donc XS et plus récent (sauf iPhone 13), tournant sous iOS ou iPadOS 14.3 à 14.5.1

Unc0ver 7.0.1 est aussi compatible pour installer le jailbreak Fugu14 en version semi-untethered (avec limite des 7 jours et réinstallation après redémarrage) sur les appareils arm64 (antérieur au XS) tournant sous iOS 11.0 à 14.3 mais pas en version untethered, à moins de recevoir une mise à jour des développeurs pour rendre compatible les appareils arm64 et les autres versions iOS et iPadOS. Pour l’instant aucune date n’est annoncée pour ça.

Unc0ver 7.0.1 n’est pas compatible avec les appareils arm64 (antérieurs au XS) tournant sous iOS et iPadOS 14.4 à 14.5.1 mais le jailbreak checkra1n oui. Donc à voir si l’équipe de développeurs de checkra1n prévoit de mettre à jour son outil pour le support de Fugu14 untethered.

Quand vous installez Unc0ver 7.0.1 avec AltStore vous avez le choix entre la version untethered ou semi-untethered. Choisissez la version qui vous correspond selon votre appareil et iOS ou iPadOS. Si vous choisissez la version untethered, AltStore effectuera quelques étapes supplémentaires.

11. heliophile - iPhone

29/10/2021 à 22h44 :

@Oli6475 - iPhone
C'est cela, il faut mettre altserver à jour sur pc ou mac avant de pouvoir installer la dernière version d'unc0ver.

10. Abarth92 - iPhone premium

29/10/2021 à 22h03 :

Un coup 14.3 c’est compatible un coup non ... 😱

9. Gigi97 - iPhone

29/10/2021 à 20h47 :

@Oli6475 - iPhone

Moi je vois sur AltStore qu’il y a une MaJ. Mais quand je clique dessus ça me ferme automatiquement l’application. Par contre je suis sous taurine donc est-ce que la procédure change ? Merci pour la réponse

8. Oli6475 - iPhone

29/10/2021 à 17h26 :

Si vous avez Alstore quand vous allez sur le site uncOver.dev que vous installer la nouvelle version 7.0.1 via Alstore vous avez la mise à jour de Alstore qui se mets automatiquement dans Alstore et apparemment il faut désinstallé Altserver et le réinstaller pour que la nouvelle version d'Alstore fonctionne et donc installer uncOver 7.0.1 après c'est écrit en anglais si j'me trompe hésitez pas à me le dire!

7. jmarc91 - iPhone premium

29/10/2021 à 16h46 :

@Gerard Mansoif - ok je vais attendre alors lol

6. Gerard Mansoif - iPhone

29/10/2021 à 16h28 :

@jmarc91 - iPhone premium

Le jailbreak iPhone X avec checkra1n s’arrête a iOS 14.5 et n’est plus signé donc downgrade impossible.🤷🏻‍♂️
Tout ce que tu verras ailleurs soi disant jailbreak iOS 15 avec checkra1n sont des fake et infestés de malwares en tout genre.

5. Gerard Mansoif - iPhone

29/10/2021 à 16h22 :

@rey2109 - iPhone
@bellaciao - iPhone

Relire mon premier message...😮

4. bellaciao - iPhone

29/10/2021 à 16h14 :

@rey2109 - iPhone
Yes, s’il existe je suis preneur également

3. jmarc91 - iPhone premium

29/10/2021 à 15h40 :

Au faite on peut tjr jailbreaker un iPhone X avec checkra1n sous iOS 15 ?? ( 15.0.1)

2. rey2109 - iPhone

29/10/2021 à 15h39 :

Y a-t-il un tuto pour AltStore 1.4.8 et uncover 7.0.1 et iOS 14.3

1. Gerard Mansoif - iPhone

29/10/2021 à 10h55 :

@Medhi

Il me semble qu’iOS 14.3 et inférieur ne soit pas encore supporté pour une pleine compatibilité avec un jaibreak untethered et fugu14, j’ai essayé.
On attendra une mise à jour de Pwn20wnd.

Ajouter un commentaire

Si vous désirez échanger des images, des vidéos ou demander de l'aide sur le sujet, rendez-vous sur le meilleur Forum iOS.

 (la modération se réserve le droit de suppression)


Bloqueur de publicité

iPhoneTweak finance la production de son contenu et ses serveurs grâce à une publicité non intrusive. Merci d'ajouter iPhoneTweak.fr en exception de votre bloqueur de publicité.